<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:paddingBottom="@dimen/dp_10">

        <RelativeLayout
            android:id="@+id/mRel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingRight="@dimen/dp_10">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawablePadding="@dimen/dp_10"
                android:ellipsize="end"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:singleLine="true"
                android:text="@string/device_5"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_14" />

            <com.suke.widget.SwitchButton
                android:id="@+id/switchButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"

                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/col_f1f" />

        </RelativeLayout>

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/mRel"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

        <TextView
            android:id="@+id/m1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/view"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="@dimen/dp_10"
            android:text="@string/start_time" />

        <TextView
            android:id="@+id/mStart"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/view"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_toRightOf="@+id/m1"
            android:text="22:00"
            android:textColor="@color/col_009" />

        <TextView
            android:id="@+id/m2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/m1"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:text="@string/end_time" />

        <TextView
            android:id="@+id/mEnd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/m1"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_toRightOf="@+id/m2"
            android:text="07:00"
            android:textColor="@color/col_009" />
    </RelativeLayout>


</LinearLayout>